input {
  border: none;
  outline: none;
  border-radius: 6px;
  width: 250px;
  height: 10px;
  padding: 12px;
  display: inline-block;
  border: 1px solid #00BFA5;
  border-radius: 4px;
}

#search {

  flex: 1;
}

#search h3 {
  vertical-align: middle;
}

#search input {
  vertical-align: middle;
  background-color: white;
}

#search-icon {
  margin-top: -4px;
  color: #00BFA5;
}

#search-button {
  margin-right: -37px;
}
